/* 
 * Stile personalizzato unificato per i widget di WooCommerce
 * Versione: 4.0
 * Data: 10 febbraio 2026
 */

.woocommerce ul.products li.product .mf-product-thumbnail .yith-wcwl-add-to-wishlist {
  display: none;
}

.woocommerce ul.products li.product .mf-product-thumbnail .woocommerce-loop-product__buttons {
  width: 100%;
}

.woocommerce ul.products li.product .mf-product-thumbnail .footer-button .add-to-cart-text {
  display: block !important;
  font-size: 12px;
}

.woocommerce ul.products li.product .button {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  margin-top: 0;
}

.woocommerce ul.products li.product .button i {
  order: 2;
}

.woocommerce ul.products li.product .mf-product-thumbnail .footer-button > a:first-child, .woocommerce ul.products li.product .mf-product-thumbnail .footer-button .added_to_cart:first-child {
  width: 100% !important;
}